/*
 Theme Name:     CCC
 Theme URI:      http://ccc.wbclients.com
 Description:    Custom Baby Kids
 Author:         Website Blue
 Author URI:     https://www.websiteblue.com
 Template:       babykids
 Version:        1.0.0
*/

/*
1: RESET CSS
2: CHILD THEME
3: PARENT THEME MODIFICATIONS
4: VISUAL COMPOSER MODIFICATIONS
5: CALENDER PLUG-IN
6: CONTACT FORM 7
7: MEDIA QUERIES
8: RESPONSIVE MENU
*/

/*-----------------------------------------------------------------------------------------------------------
-------------------------------------------------1.RESET CSS-------------------------------------------------
-----------------------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif !important;
}

h1 {
    font-size: 2em;
    padding-bottom: 1em;
}

h2 {
    font-size: 1.5em;
    padding-bottom: 1em;
}

h3 {
    font-size: 1.4em;
    padding-bottom: 1em;
}

h4 {
    font-size: 1.3em;
    padding-bottom: 1em;
}

h5 {
    font-size: 1.2em;
    padding-bottom: .95em;
}

h6 {
    font-size: 1.1em;
    padding-bottom: .9em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

strong {
    font-weight: bold;
}

body {
    line-height: 1;
}

a {
    color: #0197BA;
    transition: 0.2s;
}

a:hover {
    color: #3ECAE1 !important;
}

p {
    padding-bottom: 24px;
    line-height: 24px;
    text-align: left;
}

ol, ul {
    list-style: disc;
}

li {
    padding-bottom: 10px;
    line-height: 20px;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*-----------------------------------------------------------------------------------------------------------
---------------------------------------------2. CHILD THEME--------------------------------------------------
-----------------------------------------------------------------------------------------------------------*/

.simcal-events {
	padding-left: 0 !important;
	margin-left: 0 !important;
}

.home .simcal-events li {
	border-left: 5px solid #262157 !important;
    padding: 1em 1.5em !important;
	background: #f5f5f5;
}

.home .simcal-events li p {
	font-size: 16px !important;
}


.simcal-event .simcal-event-details p a {
	display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    box-sizing: border-box;
    word-wrap: break-word;
    user-select: none;
    position: relative;
    transition: all .2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding: 10px 20px;
    top: -7px;
    margin-top: 0.5em;
    color: #fff;
    background-color: #0197BA !important;
    box-shadow: 0px 5px 0 #017A96 !important;
    border: 1px solid transparent;
    text-decoration: none;
    border-radius: 5px !important;
    font-size: 17px !important;
}

.simcal-event .simcal-event-details p a:hover {
	color: #f7f7f7 !important;
    background-color: #4CADC9 !important;
    top: -5px !important;
    box-shadow: 0 3px 0 #338faa !important;
    background-color: #0197BA !important;
	color: #3ECAE1 !important;
	/* box-shadow: 0 2px 0 #017A96 !important; */
}


.simcal-default-calendar-list .simcal-event-details p {
	margin-bottom: 0 !important;
}

.simcal-event-details p:last-child {
	padding-bottom: 0;
}

.no-margin {
  margin-bottom: 0px !important;
}

.mobile-logo {
  display: none;
  background:url('http://ccc.wbclients.com/wp-content/uploads/2017/04/CCC-logo.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 180px;
  height: 65px;
  margin: 10px 0 13px 4%;
}

/*top header button*/
.top-header-button {
    transition: 0s;
    float: right;
    padding: 12px;
    margin-bottom: -3px;
    color: #fff;
    background: #0197b1;
    border-radius: 5px;
    border-bottom: 3px solid #017a96;
    margin: 9px 5px 0 0;
}

.top-header-button:hover {
    color: #fff;
    border-bottom: 0px solid #017a96;
    margin: 12px 5px 0 0;
}

.nicdark_section.nicdark_bg_greydark.nicdark_displaynone_responsive {
    background: #F8F9F8;
}

.menu li ul a, .menu>li>a {
    color: #868686;
}

.menu li ul a:hover, .menu>li>a:hover {
    color: #3ECAE1;
}

/*Subnav-buttons*/
.sub-nav {
  font-size: 1.2em;
  margin-top: -45px;
}

h2.white.subtitle {
    font-size: 1em !important;
    padding: 0px !important;
}

/*title section h2*/
h2 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.5em;
    padding-bottom: 1em;
}

.section-subTitle {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
    padding-bottom: 12px;
}

.textbox-color-bg .section-title {
    font-size: 1.1em;
    padding-bottom: 12px;
    color: #ffffff;
}

.body-text {
    padding-bottom: 24px;
}

.textbox-color-bg {
    padding: 20px 15px 20px 15px;
}

.textbox-color-bg p {
    color: #ffffff;
}

.blue1-bg {
    background-color: #3ECAE1;
}

.blue2-bg {
    background-color: #0197BA;
}

.blue3-bg {
    background-color: #0163A3;
}

.blue4-bg {
    background-color: #1F2868;
}

.testimonial-header {
    text-align: center;
    font-weight: bold;
    font-size: 1.05em;
}

.testimonial-body h4 {
    padding-bottom: 24px;
    text-align: center;
    font-style: italic;
    font-size: 1em;
    line-height: 1.5em;
}

/*content pages*/
.grid_12 h1, .grid_12 h3 {
    padding: 0;
}

/*footer related*/
.nicdark_section.nicdark_bg_greydark.nicdark_dark_widgets:hover a{
  text-shadow: 0px 3px 3px #4c4c4c;
}

.nicdark_section.nicdark_bg_greydark.nicdark_dark_widgets .nicdark_space20 {
  display: none;
}

.grid.grid_12.nomargin.percentage a {
    transition: 0.2s;
}

.grid.grid_12.nomargin.percentage a:hover {
    color: #3ECAE1 !important;
}

.nicdark_dark_widgets .widget ul li, .nicdark_dark_widgets .widget ul li a, .nicdark_dark_widgets .widget div, .nicdark_dark_widgets .widget h2, .nicdark_dark_widgets .widget a {
    color: #fff !important;
}

.nicdark_dark_widgets .widget ul li a {
    padding: 5px 0px;
}

.nicdark_dark_widgets .widget ul li {
    border: none;
}

.nicdark_dark_widgets .widget h2:after {
    width: 160px;
    height: 5px;
    margin-bottom: 10px;
    background-color: #3ecae1 !important;
    border-radius: 0px;
}

.nicdark_section.nicdark_bg_greydark.nicdark_dark_widgets {
    border-top: solid 5px #3ECAE1;
}

.grid.grid_12.nomargin.percentage {
    width: 33%;
}

.nicdark_bg_greydark {
    background-color: #7e7e7e;
}

.nicdark_bg_greydark2 {
    background-color: #4c4c4c !important;
}

.nicdark_copyrightlogo {
    background-image: none;
}

.nicdark_copyrightlogo .grid_6 {
    margin: 0 !important;
}

.grid_6 {
    width: 50%;
}

.textwidget {
    padding: 0px !important;
    line-height: 27px;
}

.sub-nav-container {
    width: 80%;
    margin-left: 10%;
}

.sub-nav-container .vc_column-inner {
  padding: 0px !important;
}

.para-padding-0 a:hover {
  color: #ccc !important;
}

.para-padding-0 p {
    /*padding: 0 !important;*/
    padding: 2em 0;
    line-height: 20px;
    text-align: center;
}

.para-padding-0 p a {
  color: #fff;
}

.para-padding-0 h2 {
  text-align: center;
}

/*parent longue buttons*/

.parent-longue-options p {
  padding: 2em 0;
  line-height: 20px;
  text-align: center;
  height: 100px;
}

.parent-longue-options p a {
  color: #fff;
}

.parent-longue-options h2 {
  text-align: center;
}

/*.parent-longue-options .wpb_wrapper {
  display: table;
  width: 100%;
}

.parent-longue-options .wpb_wrapper p {
  display: table-cell;
}

.parent-longue-options .wpb_wrapper p a {
  vertical-align: middle;
  text-align: center;
}*/

h1.white.subtitle {
    font-size: 40px;
}

.type-page.status-publish.hentry .nicdark_archive1.nicdark_padding010, .type-post.status-publish.format-standard.hentry .nicdark_archive1.nicdark_padding010 {
    opacity: 0;
    display: none;
}

/*Category page post display*/

.thumbnail-overlay {
  display: none !important;
  opacity: 0 !important;
}

.grid.grid_8 {
    width: 100%;
    float: left;
}

.grid_8 {
  float: none !important;
}

.grid.grid_8 a {
    color: #868686;
}

.grid.grid_8 a:hover {
    color: #66b3c6;
    box-shadow: none !important;
}

.grid.grid_8 .post {
    /*background-color: #F9F9F9;*/
    border-radius: 5px;
    width: 49%;
    margin: 20px 0.5%;
    float: left;
}

.grid.grid_8 .subtitle.greydark {
    padding: 0 20px 0 20px;
    color: #fff !important;
    font-size: 1.1em;
    /*background: #3ecae1;*/
    line-height: 47px;
    box-shadow: 0px 4px 0px 0px #4c4c4c;
    border-radius: 5px 5px 0 0;
}

.grid.grid_8 .nicdark_radius_bottom {
    border-radius: 5px 5px 0px 0px;
}

.grid.grid_8 .nicdark_radius {
    border-radius: 0px 0px 5px 5px;
}

.grid.grid_8 .nicdark_btn {
    width: 100% !important;
}

.grid.grid_8 .nicdark_btn.medium {
    padding: 15px 0px;
    /*background-color: #E0E0E0 !important;*/
}

.grid.grid_8 .nicdark_shadow {
    box-shadow: 0px 4px 0px 0px #868686;
}

.grid.grid_8 .nicdark_divider, .grid.grid_8 .nicdark_space20, .grid.grid_8>div>p, .grid.grid_8 .nicdark_featured_image, .grid.grid_8 .icon-info-outline {
    display: none;
    opacity: 0;
}

.no-float {
  float: none !important;
  padding-bottom: 12px !important;
}

.nicdark_featured_image {
  max-height: 220px;
  overflow: hidden;
}

.nicdark_featured_image img {
  min-width: 100%;
}

.grid.grid_8 .nicdark_size_big .white {
    padding: 0 !important;
}

.grid.grid8 .nicdark_space50 {
    display: none;
    opacity: 0;
}

.homepage-cta-container{
  margin-top: -90px;
}

.homepage-cta-button{
  background: #000;
}

/*for resposive youtube embedding*/
.yt-video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
margin-bottom: 12px !important;
}

.yt-video-container iframe,
.yt-video-container object,
.yt-video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*-----------------------------------------------------------------------------------------------------------
----------------------------------------3. PARENT THEME MODIFICATIONS----------------------------------------
-----------------------------------------------------------------------------------------------------------*/

.grid_12 {
    width: 100%;
}

.menu  .sub-menu li:first-child:before {
  margin: -15px 0 0 25px;
}

input[type="submit"] {
    padding: 10px 60px;
}

.header-top-button-container {
    background: #f9f9f9;
    box-shadow: 0 4px 0 #f0f1f0;
    border-radius: 0 0 5px 5px;
    padding: 20px 0 30px 0;
}

.header-top-button {
    transition: 0.2s;
    float: right;
    padding: 11px;
    margin: -15px 15px 0 0;
    box-shadow: 0 4px 0 #017A96;
    color: #fff;
    background: #0197BA;
    border-radius: 5px;
}

.header-top-button:hover {
    margin: -12px 15px 0 0;
    box-shadow: 0 1px 0 #017A96;
    color: #fff !important
    ;
}

.nicdark_btn {
    font-family: 'Montserrat', sans-serif !important;
    transition: 0.2s;
    float: right;
    box-shadow: 0 4px 0 #4c4c4c !important;
    color: #4c4c4c !important;
    background: #fff;
    border-radius: 5px;
}

 .nicdark_btn:hover {
   /*margin: -12px 15px -3px 0;*/
    box-shadow: 0 1px 0 0 #4c4c4c !important;
}

.post .nicdark_btn:hover {
    margin: 4px 0px -4px 0;
    box-shadow: 0 1px 0 0 #4c4c4c;
}

/*hacky way of giving the SubNav CTA buttons a larger clickable area.*/
.sub-nav-container a.white {
    padding: 27px 0px;
    transition: .2s;
}

.sub-nav-container .nicdark_margin30 {
    margin: 30px 0 !important;
}

.sub-nav-container a.white:hover {
    color: transparent !important;
    text-shadow: 0px 3px #fff;
}

h4.white {
    text-transform: uppercase;
}

.nicdark_iconbg {
    display: none;
}

.nicdark_divider {
    padding-bottom: 24px;
}

.nicdark_upper_level1.wpb_column.vc_column_container.vc_col-sm-12 {
    /*text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -ms-center;
    text-align: -o-center;*/
    margin-left: 12.3%;
}

.nicdark_section.nicdark_imgparallax {
    background-size: contain !important;
    margin-bottom: 50px;
    background: url("http://ccc.wbclients.com/wp-content/uploads/2017/04/InnerPageHeader.jpg");
}

/*vc divider related*/
.nicdark_divider.big>span {
    width: 120px;
}

.full-width-divider.nicdark_divider.big>span {
    width: 100%;
}

/*post related*/
.nicdark_radius_circle.nicdark_absolute_left {
    display: none;
    opacity: 0;
}

/*decrease height of post*/
.upcoming-events-posts-container .nicdark_masonry_container {
    height: 290px;
}

/*hide button*/
.upcoming-events-posts-container .nicdark_btn.nicdark_bg_greydark.white.medium.nicdark_radius.nicdark_absolute_left {
    opacity: 0;
    display: none;
}

/*event image modifications*/
.upcoming-events-posts-container .nicdark_archive1 img {
    width: 250px;
    height: 250px;
    margin: 25px;
    border-radius: 150px;
    border: solid #1F2868 10px;
    float: left;
}

.nicdark_margin20.nicdark_event_archive p {
    padding: 0;
}


/*event title modifications*/
.upcoming-events-posts-container .nicdark_bg_greydark {
    background-color: transparent;
}

.upcoming-events-posts-container .nicdark_textevidence {
    margin: 0;
    width: auto;
    padding: 0px;
    float: none;
}

/*event details modifications*/
.upcoming-events-posts-container .nicdark_margin20 {
    margin: 2% 0 0 2%;
    width: 68%;
    padding: 0px;
    float: left;
}

.upcoming-events-posts-container .nicdark_textevidence.nicdark_bg_greydark .white.nicdark_margin20 {
    font-size: 2.5em;
}

.events-plus-2	.event-single {
  background-color: #fff !important;
  border: none !important;
  box-shadow: 0 0 26px #ccc !important;
}

.events-plus-2	.events-list	.sea8s	label {
  margin: 20px auto 0 !important;
}

.status-publish.format-standard.hentry p.white {
    color: #868686 !important;
}

.latest-news-posts .nicdark_btn, .nicdark_post_archive .nicdark_btn {
    padding: 11px 20px;
    margin: -15px 15px 0 0;
}

.archive .nicdark_shadow.nicdark_bg_green {
  color: #fff !important;
  box-shadow: 0px 5px 0 #017A96 !important;
  margin: -20px 0 30px 0;
}

.archive .nicdark_shadow.nicdark_bg_green:hover {
  box-shadow: 0px 2px 0 #017A96 !important;
  margin: -17px 0 27px 0;
}

.latest-news-posts .nicdark_btn:hover {
    margin: -12px 15px -3px 0;
    box-shadow: 0 1px 0 0 #4c4c4c;
}

.latest-news-posts h4.white {
    height: 2.5em;
    padding: 0;
}

.latest-news-posts p.white {
    height: 50px !important;
    width: 100% !important;
    line-height: 24px !important;
    text-overflow: ellipsis !important;
    overflow: hidden !important;
    text-align: left;
}

.latest-news-posts a.white {
  color: #4c4c4c;
}

.latest-news-posts a.white:hover {
  color: #3ECAE1;
}

/*
CCC: Year-level hex colours:

ELC: #3ECAE1
ELC-shadow: #66b3c6

Primary: #0197BA
Primary-shadow: #017A96

Middle: #0163A3
Middle-shadow: #015585

Senior: #1F2868
Senior-shadow: #1E243A
*/


/*Posts year level color coding*/


/*default color*/
.post .nicdark_bg_orange {
    background-color: #F9F9F9 !important;
    border: 1px solid #ccc !important;
    box-shadow: 0px 4px 0px 0px #ccc !important;
}

.post .subtitle.greydark {
    background-color: #7E7E7E !important;
    box-shadow: 0px 4px 0px 0px #4c4c4c !important;
}


/*whole school*/
.category-whole-school .subtitle.greydark {
    background-color: #7E7E7E !important;
    box-shadow: 0px 4px 0px 0px #4c4c4c !important;
}

.whole-school .nicdark_bg_orange, .whole-school-event .media-box-content {
    background-color: #7E7E7E !important;
    box-shadow: 0px 4px 0px 0px #4c4c4c !important;
}


/*ELC*/
.category-elc .subtitle.greydark {
    background: #3ECAE1 !important;
    box-shadow: 0px 4px 0px 0px #66b3c6 !important;
}

.elc .nicdark_bg_orange, .elc-event .media-box-content {
    background-color: #3ECAE1 !important;
    box-shadow: 0px 4px 0px 0px #66b3c6 !important;
}


/*Primary*/
.category-primary-school .subtitle.greydark {
    background-color: #0197BA !important;
    box-shadow: 0px 4px 0px 0px #017A96 !important;
}

.primary-school .nicdark_bg_orange, .primary-school-event .media-box-content{
    background-color: #0197BA !important;
    box-shadow: 0px 4px 0px 0px #017A96 !important;
}


/*Middle*/
.category-middle-school .subtitle.greydark {
    background-color: #0163A3 !important;
    box-shadow: 0px 4px 0px 0px #015585 !important;
}

.middle-school .nicdark_bg_orange, .middle-school-event .media-box-content {
    background-color: #0163A3 !important;
    box-shadow: 0px 4px 0px 0px #015585 !important;
}


/*Senior*/
.category-senior-school .subtitle.greydark {
    background-color: #1F2868 !important;
    box-shadow: 0px 4px 0px 0px #1E243A !important;
}

.senior-school .nicdark_bg_orange, .senior-school-event .media-box-content {
    background-color: #1F2868 !important;
    box-shadow: 0px 4px 0px 0px #1E243A !important;
}


/*--------------------------------------nic-dark responsiveness fixes---------------------------------------*/

.nicdark_container {
    width: 95%;
    max-width: 1200px;
}


/*-----------------------------------------------------------------------------------------------------------
--------------------------------------4. VISUAL COMPOSER MODIFICATIONS---------------------------------------
-----------------------------------------------------------------------------------------------------------*/

.staff-container .vc_col-sm-2 {
    width: 20% !important;
    float: left;
    min-width: 240px;
    height: 350px;
}

.staff-container .vc_column_container>.vc_column-inner {
    padding: 0 10px;
    max-width: 380px;
}

.vc_column_container>.vc_column-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.staff-container .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
  padding: 10px !important;
}

.vc_row.wpb_row.vc_row-fluid {
    margin-bottom: 30px;
}

.vc_parallax-inner.skrollable.skrollable-between {
    background-size: cover;
    background-position: bottom;
    background-repeat: space;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
  padding-top: 0px !important;
}

/*post button*/
.comment-respond input[type="submit"] {
    background-color: #0197BA !important;
    box-shadow: 0 5px 0 #017A96 !important;
    transition: 0.2s;
}

.comment-respond input[type="submit"]:hover {
    margin-top: 23px;
    margin-bottom: 47px;
    background-color: #0197BA !important;
    box-shadow: 0 2px 0 #017A96 !important;
}


/*fancy button*/
.vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-3d, .comment-respond input[type="submit"] {
    background-color: #0197BA !important;
    box-shadow: 0 5px 0 #017A96 !important;
}

.vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-3d:hover, .vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-3d:focus, .comment-respond input[type="submit"]:hover {
    background-color: #0197BA !important;
    box-shadow: 0 2px 0 #017A96 !important;
}


/*-----------------------------------------------------------------------------------------------------------
---------------------------------------------5. CALENDER PLUG-IN---------------------------------------------
-----------------------------------------------------------------------------------------------------------*/


/*calnder format styling*/
.calendar-date-switcher {
    display: none !important;
    opacity: 0 !important;
}


/*list format styling*/
.events-plus-2 .events-list .i8em {
    background-color: #fff !important;
}

.events-plus-2 .events-list {
    box-shadow: none !important;
}

.events-plus-2	input[type=reset] {
  display: none !important;
  opacity: 0 !important;
}

.events-plus-2	.info-m3ssages {
  padding: 20px !important;
}

.events-plus-2 .events-list .i8em:hover {
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.2) !important;
}

.events-plus-2	.info-m3ssages {
  background-color: #4c4c4c !important;
  color: #fff !important;
  border: none !important;
  border-radius: 5px;
}

.events a {
    width: 100%;
}

span.event {
    color: transparent;
}



.simcal-event-bubble .simcal-event-details .simcal-event-description, .simcal-event-bubble .simcal-event-details p {
	margin: 0 0 0em;
    padding: 0;
}



/*-----------------------------------------------------------------------------------------------------------
----------------------------------------------6: CONTACT FORM 7----------------------------------------------
-----------------------------------------------------------------------------------------------------------*/

#responsive-form {
    max-width: 600px/*-- change this to get your desired form width --*/
    ;
    margin: 0 auto;
    width: 100%;
}

.form-row {
    width: 100%;
}

.column-half, .column-full {
    float: left;
    position: relative;
    padding: 0.65rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.wpcf7-select {
    padding: 10px 20px;
}

.wpcf7-submit {
    background-color: #0197B1;
    box-shadow: 0px 4px 0px 0px #017A96;
    position: absolute;
    top: 0px;
    transition: 0.2s;
}

.wpcf7-submit:hover {
    box-shadow: 0px 0px 0px 0px #535353;
    top: 4px;
}

.wpcf7-submit:active {
    color: #3ECAE1;
}

span.wpcf7-not-valid-tip {
  color: #f00 !important;
  font-size: 0.9em !important;
  padding-top: 11px;
  display: block;
  background: #fdd;
  box-shadow: 0px 4px 0px 0px #f00;
}

.wpcf7-not-valid-tip:before {
  display: none !important;
  margin: 0px !important;
  color: #f00 !important;
}

div.wpcf7-validation-errors {
  display: none !important;
}

@media only screen and (min-width: 48em) {
    .column-half {
        width: 50%;
    }
}


/*-----------------------------------------------------------------------------------------------------------
------------------------------------------------- 7: FOOTER -------------------------------------------------
-----------------------------------------------------------------------------------------------------------*/

a.wbdesign {
    background: url("http://ccc.wbclients.com/wp-content/uploads/2017/07/wb-logo-dark.png") no-repeat scroll 0 0 transparent;
    /* background-position: 0px 0px; */
    display: inline-block;
    /* color: #AEAEAE; */
    height: 28px;
    width: 140px;
    line-height: 20px;
    overflow: hidden;
    padding: 0;
    margin: -4px 3px;
    text-decoration: none;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
}

a.wbdesign:hover {
    background-position: 0 -30px;
}


.testtest p {
  text-align: center;
}


/*-----------------------------------------------------------------------------------------------------------
--------------------------------------------- 7: THANK YOU PAGES --------------------------------------------
-----------------------------------------------------------------------------------------------------------*/

.page-id-3639 .nicdark_filter.greydark, .page-id-3639 .nicdark_section,
.page-id-3633 .nicdark_filter.greydark, .page-id-3633 .nicdark_section,
.page-id-3656 .nicdark_filter.greydark, .page-id-3656 .nicdark_section,
.page-id-3650 .nicdark_filter.greydark, .page-id-3650 .nicdark_section{
  display: none !important;
}

.page-id-3639 p,
.page-id-3633 p,
.page-id-3656 p,
.page-id-3650 p {
  color: #fff !important;
}

.page-id-3639 .nicdark_site_fullwidth,
.page-id-3633 .nicdark_site_fullwidth,
.page-id-3656 .nicdark_site_fullwidth,
.page-id-3650 .nicdark_site_fullwidth {
  height: 100%;
  padding-top: 3em;
  background: url('http://ccc.wbclients.com/wp-content/uploads/2017/09/thankyoupage-bg.jpg');
}

.page-id-3639 .nicdark_site,
.page-id-3633 .nicdark_site,
.page-id-3656 .nicdark_site,
.page-id-3650 .nicdark_site {
  height: 100vh;
}


/*-----------------------------------------------------------------------------------------------------------
-----------------------------------------------7: MEDIA QUERIES----------------------------------------------
-----------------------------------------------------------------------------------------------------------*/


@media (max-width: 479px) {
  .col-lg-10.col-sm-9.col-xs-8 {
    text-align: center;
  }
}


@media only screen and (max-width: 767px) {

  /*homepage parallax images, homepage rev slider*/
  .vc_general.vc_parallax.vc_parallax-content-moving, .rev_slider_wrapper.fullwidthbanner-container, .vc_row.wpb_row.vc_row-fluid.vc_custom_1438958588275.vc_row-has-fill {
    display: none;
    opacity: 0;
    pointer-events: none;
  }

  .staff-container .vc_col-sm-2 {
    width: 100% !important;
    margin: 10% 0;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -ms-center;
    text-align: -o-center;
  }

  .grid.grid_8 .post {
    width: 99% !important;
  }

  .nicdark_space160 {
    height: 50px !important;
  }

  /*subnav changes*/
  .sub-nav {
    margin-top: 0px;
  }

  .nicdark_radius_right {
    border-radius: 0 0 5px 5px;
  }

  .nicdark_radius_left {
    border-radius: 5px 5px 0 0;
  }

  .staff-container .vc_column_container>.vc_column-inner {
    width: 75% !important;
  }

}

@media only screen and (max-width: 700px) {
    /*home page latest news*/
    .latest-news-posts .grid_4.percentage {
        width: 100%;
    }
    /*footer widgets*/
    .grid.grid_12.nomargin.percentage {
        width: 100% !important;
        float: left;
        text-align: center;
    }
    .nicdark_dark_widgets .widget h2:after {
        display: none;
    }
    .nicdark_dark_widgets h2 {
        font-weight: bold;
        font-size: 1.1em;
    }
}



@media only screen and (max-width: 1555px) {
  .nicdark_section.nicdark_imgparallax {
    background-size: auto !important;
  }
}



@media screen and (max-width: 1244px) {
  .mobile-logo {
      display: block !important;
  }



/*-----------------------------------------------------------------------------------------------------------
----------------------------------------------8.RESPONSIVE MENU----------------------------------------------
-----------------------------------------------------------------------------------------------------------*/

#responsive-menu-button {
    background: #3ecae1 !important;
    border: solid 2px #fff !important;
}

.responsive-menu-boring .responsive-menu-inner, .responsive-menu-boring .responsive-menu-inner::before, .responsive-menu-boring .responsive-menu-inner::after {
  transition: 0.5s !important;
}

#responsive-menu-container {
  border-right: 2px solid #fff;
  background: #0163A3 !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a {
  line-height: 58px !important;
  border: none !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
  line-height: 58px !important;
  height: 100% !important;
  background: transparent !important;
  border: none !important;
}

/*list item parent*/
#responsive-menu li a{
  background-color: #0163A3 !important;
}

#responsive-menu ul li a{
  background-color: #0197BA !important;
}

#responsive-menu ul li ul li a{
  background-color: #3ECAE1 !important;
}


/*list item link*/
/*#responsive-menu li a>a {
  background-color: blue !important;
}*/
